/* Definiciones previas */
p, h1, h2, h3, h4, h5, h6, ul, li{padding:0px;margin:10px 0px;}
ul{margin-left:23px;}

/* CSS de la web */

body{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	BACKGROUND-COLOR:  #666666; 
}

.separador{
	clear:both;
}

h1{font-size:1.8em;}
h2{font-size:1.6em;}
h3{font-size:1.4em;}
h4{font-size:1.2em;}
h5{font-size:1em;}
h6{font-size:0.8em;}

#wrap{
	width:1200px;
	margin:auto;
	border:1px solid #EEE;
	BACKGROUND-COLOR: #FFF;
	background-image:url(fondo.png);
}
    

  #cabezal{
	width:auto;
	height:120px;
	/*float:inherit;*/
	background-position:center;
	background-repeat:no-repeat;
	border-bottom:1px solid  #FFF;
	BACKGROUND-COLOR:  #FFF;
	background-image:url(logo.png);
	
	
}

.Layer1 { 
position:absolute; 
float:left; 
width:900px; 
height:200px; 
top:9px; 
BACKGROUND-COLOR: #FFF;
} 

#cabezal_admin{
	width:auto;
	height:200px;
	/*float:inherit;*/
	background-position:center;
	background-repeat:no-repeat;
	border-bottom:1px solid #EEE;
	background-image:url(logovb.jpg);
	BACKGROUND-COLOR: #FFF ;
}

#lateral{
	float:left;
	width:200px;
	padding:15px;

	
}
#lateral_der{
	float:left;
	width:800px;
	padding:15px;

	
}


#LISTADO_tareas{
	margin:10px;
	width:auto;
	padding:15px;
	BACKGROUND-COLOR: #FFF ;
	
}

#LISTADO_wid_100px{
	margin:10px;
	width:100px;
	padding:15px;
	BACKGROUND-COLOR: #FFF ;
	
}


		#formulario {
			/*float:inherit;*/
			width:auto;
			text-align:center;
			font: Helvetica ;
			font-size:9px;
			BACKGROUND-COLOR: #FFF ;
			border: 1px solid #C90;	
			

			}

#lateral ul.listado_categorias{
	list-style:none;
}

#lateral ul.listado_categorias, #centro ul.listado_categorias li{
	margin:0px;
}

#lateral ul.listado_categorias li a{
	display:block;
	border-bottom:1px dashed #CCCCCC;
	color:#999999;
	text-decoration:none;
	padding:10px 0px 3px 3px;
}

#lateral ul.listado_categorias li a:hover{
	BACKGROUND-COLOR: #FFF ;
}

#centro{
	float:left;
	width:190px;
	padding:15px;
	BACKGROUND-COLOR: #FFF;
	text-align:left;
}
#centro2{
	float: right;
	width:900px;
	padding:15px;
	border-left:1px solid #FFF;
	
	
}
#centro_mantenimiento{
	/*float:inherit;*/
	width:850px;
	padding:15px;
	border-left:1px solid #FFF;
	
}
#fecha{
	padding:15px;
	border-left:1px solid #FFF;
	
}
#centro ul.listado_noticias li a{
	color:#999999;
}

#centro ul.listado_noticias li a strong{
	display:block;
	color:#666666;
}

#pie{
	padding:3px;
	background-color: #CCC;
	color: #00F;
	text-align:center;
}
#tabla{

	border:solid #FFF;
	border:1px;
	color:#333;
	background-color: #FC6;
}
#tabla_S{
	border:solid #66F;
	border:1px;
	color:#333;
}

#link {
	COLOR:#00C; TEXT-DECORATION: none
}
#a:link {
	COLOR: #333333; 
}
#a:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
#a:active {
	COLOR: #00F;
	TEXT-DECORATION: none;
	
}
#a:hover {
	cursor:pointer;
	color:#00F;
	
}
.link:hover {COLOR: #CCCCCC; TEXT-DECORATION: none
}
.gris {
	color: #666;
}
#body_imprimir{
	margin-left:40px;
	
	
}
#cod_bar{
	font-family:"3 of 9 Barcode";
	font-size:50px;
	margin-left:30px;
}
#mensaje{
	font-family:"Times New Roman", Times, serif;
	font-size:10px;
	color:#F00;
}

#titulo_fondo_cuadrado_azul{
	font-family:"Times New Roman", Times, serif;
	font-size:19px;
	color:#FFF;
	background-position:left;
	background-repeat:repeat-y;
	border-bottom:1px solid  #FFF;
	background-image:url(fondo_azul.png);
}
#fondo_cuadrado_azul{
	font-family:"Times New Roman", Times, serif;
	font-size:19px;
	color:#FFF;
	background-position:left;
	background-repeat:repeat-y;
	border-bottom:1px solid  #FFF;
	background-image:url(fondo_azul_grande.png);
}
#sub_titulo_fondo_cuadrado_azul{
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#00C;
	background-position:left;
	background-repeat:repeat-y;

}

#form {

    border:1px solid #990000;
    width:550px;
    margin:15px;
	margin-left:15px;
}
#form input[type=text]{
	margin-left:40px;
	background-color:#6FF;
	
}
#form input[type=password]{
	margin-left:40px;
	background-color:#6FF;
	
}
#form label{
	margin-left:40px;
	
}
#form img{
	margin-left:40px;
	
}
#form select{
	margin-left:40px;
	background-color:#6FF;
}
#form legend{
    font-weight:bold;
    font-size:12px;
	
}
#form ol{
    list-style:none;
}
#form ol li{
    padding-bottom:5px;
}
#form ol li label{
    width:120px;
    text-align:left;
}

#form input[type=submit] {
    padding:3px;
    color:#FFFFFF;
	margin-left:200px;
    background-color: #03C;
    border:1px solid #000000;
}

